import { defineConfig } from 'vite';
import react from '@vitejs/plugin-react';

export default defineConfig({
  plugins: [react()],
  build: {
    outDir: '../sistema-nuvem/public/admin-v2',
    emptyOutDir: true
  },
  base: '/admin-v2/'
});
